/*index/index页面css*/
.poclist{min-height:300px;}
#poclist{margin-top:30px;margin-bottom:30px;}

#poclist li{margin-right:10px;cursor:pointer;}
#poclist li span{display:inline-block;padding:3px 6px;border:1px solid #ccc;border-radius:5px;}
#poclist li.cur span{border:1px solid green;background:#009688;color:#fff;}

#poc a{display:inline-block;margin-right:20px;position:relative;}
#poc a span{display:inline-block;position:absolute;right:-10px;top:-10px;font-size:16px;text-align:center;}

#filelist{display:block;padding:10px 0;}